Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR GS108T-100NAS Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Tecnologia di connessione
Cablato
Supporto 10G
No
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Larghezza di banda massima della porta
16 Gbit/s
Durata della latenza
20ms
Software incorporato aggiornabile
Sì
Intervallo MTBF
108016 Ore
Sicurezza
CE, cUL IEC950/EN60950
Algoritmo di sicurezza supportato
802.1x RADIUS
Altezza di esercizio
0 - 30000 m
Altezza non di esercizio
0 - 30000 m
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Colore del prodotto
Intervallo di temperatura di storage Celsius
Livello di rumore
0 dB
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Volume di elaborazione
Conteggio VLAN
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Cache del pacco
Marca
NETGEAR
Categoria
Switch di rete
Nome del prodotto
GS108T
GTIN EAN UPC
0606449051377,
Categoria
Switch di rete
Marca
NETGEAR
Nome prodotto
GS108T
Serie prodotto
Data di aggiunta al sistema
2010-06-28
Data di produzione
Codice prodotto
GS108T-100NAS
Protezione elettromagnetica
EN 55024
Limitazione della velocità
Sì
Supporto MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Supporto multicast
Sì
Metodo di verifica
RADIUS
Backup e trasferimento
Sì
Protocolli di gestione
SNMP v1, v2c
NETGEAR GS108T-100NAS Switch